Subject: RE: OWC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2001 13:15:38 -0800 (PST)

Deborah,

		The latest commodity agreement amendments were not yet filed in the binder. (They were signed right before I left.) However, I gave those to Raquel as well, so you should have them. As I mentioned this morning, Maureen Palmer also has copies.

 -----Original Message-----
From: 	Culver, Deborah  
Sent:	Thursday, November 01, 2001 2:29 PM
To:	Rapp, Bill
Cc:	Buentello, Raquel
Subject:	OWC

Raquel has the OWC binders  but I do not see the signed commodity agreement amendments there. Where are those located?